td#commons-module
{
        color: #222;
        font: 12px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
a.voteup
{
	text-decoration:none;
}
a.votedown
{
        text-decoration:none;
}
a.votedup
{
        text-decoration:none;
	font-weight:bold;
}
a.voteddown
{
        text-decoration:none;
	font-weight:bold;
}
a.voteup
{
        background-image: url("http://www.dual-boxing.com/cmn/images/up arrow.png");
	display:inline-block;
	cursor:pointer;
        width:20px;
        height:20px;
	padding:0px;
	margin:0px;
}
a.votedown
{
        background-image: url("http://www.dual-boxing.com/cmn/images/down arrow.png");
	display:inline-block;
	cursor:pointer;
        width:20px;
        height:20px;
        padding:0px;
        margin:0px;
}
a.votedup
{
        background-image: url("http://www.dual-boxing.com/cmn/images/up arrow green.png");
	display:inline-block;
	cursor:pointer;
        width:20px;
        height:20px;
        padding:0px;
        margin:0px;
}
a.voteddown
{
        background-image: url("http://www.dual-boxing.com/cmn/images/down arrow red.png");
	display:inline-block;
	cursor:pointer;
        width:20px;
        height:20px;
        padding:0px;
        margin:0px;
}
.hidden
{
}
.hidebutton
{
	text-decoration:none;
	margin-right:3px;
	margin-left:3px;
}
.showbutton
{
	text-decoration:none;
	margin-right:3px;
	margin-left:3px;
}
.Section
{
        border:1px solid black;
        background-color:#e0e0e0;
        margin-bottom:3px;
        padding:5px;
	color:black;
}
.FlatSection
{
        margin-bottom:3px;
        padding:5px;
        color:black;
}
.collapsableSection
{
	border:1px solid black;
	background-color:#e0e0e0;
	margin-bottom:3px;
	padding:5px;
	color:black;
}
.sectionHeading
{
	font-weight:bold;
	font-size:16px;
}
a.battlenet
{
}
a.realm
{
	text-decoration:none;
	color:#006666;
	font-size:80%;
}
a.member
{
	text-decoration:none;
	color:#660000;
}
a.membernav
{
        padding:3px;
        margin:2px;
        text-decoration:none;
        color:#660000;
        border:1px solid black;
        background-color:#ffffff;
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
}
div.realm
{
	padding:3px;
        margin:2px;
        min-width:150px;
        border:1px solid black;
        background-color:#ffffff;
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        color:#222;
}
div.character
{
	padding:3px;
	margin:2px;
	min-width:200px;
	border:1px solid black;
	background-color:#ffffff;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	color:#222;
}
div.teamcharacter
{
        padding:3px;
        margin:2px;
        min-width:100px;
        border:1px solid black;
	background-color:#ccccff;
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
	color:#222;
}
div.team
{
        padding:3px;
        margin:3px;
        min-width:100px;
        border:1px solid black;
	background-color:#ffffff;
        border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
	color:#222;
}
div.guild
{
        padding:3px;
        margin:3px;
        min-width:100px;
        border:1px solid black;
        background-color:#ffffff;
        border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        color:#222;
}
div.comment
{
}
div.video
{
        padding:3px;
        margin:3px;
        min-width:100px;
        border:1px solid black;
        background-color:#ffffff;
}
div.screenshot
{
        padding:3px;
        margin:3px;
        min-width:100px;
        border:1px solid black;
        background-color:#ffffff;
}
a.character
{
	text-decoration:none;
	color:#006600;
}
a.team
{
	text-decoration:none;
	color:#000066;
}
a.video
{
	text-decoration:none;
	color:#666600;
}
a.screenshot
{
	text-decoration:none;
	color:#660066;
}
a.guild
{
	text-decoration:none;
	color:#993300;
}
span.votes
{
        padding-left:5px;
        padding-right:5px;
}
span.points
{
	padding-left:5px;
	padding-right:5px;
}
div.verticalpoints
{
	text-align:center;
}
a.game
{
	text-decoration:none;
	color:#003399;
}
